# Canonical recap data for Boer War & British Imperial Consolidation (1899)
# Source: https://recap.at/1899/boer-war
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: boer-war
canonicalUrl: "https://recap.at/1899/boer-war"
title: Boer War & British Imperial Consolidation
subtitle: Britain's bitter three-year conflict with Boer republics cemented imperial control of Southern Africa and exposed imperial vulnerabilities.
recapType: global_event
eventStatus: concluded
startDate: 1899-10-11
datePrecision: day
year: 1899
decade: 1890
country:
name: South Africa
slug: south-africa
summaryShort: The Second Boer War, also known as the Boer War, Transvaal War, Anglo–Boer War, or the South African War, was a conflict fought between the British Empire and the Boer republics over Britain's influence in Southern Africa.
summaryLong: The Second Boer War, also known as the Boer War, Transvaal War, Anglo–Boer War, or the South African War, was a conflict fought between the British Empire and the Boer republics over Britain's influence in Southern Africa.
lede: Britain and the Boer republics-independent states in South Africa ruled by Dutch settlers-went to war in 1899 over control of the region's gold and political power. The conflict lasted three years, killed roughly 26,000 people, and ended with British victory, cementing imperial dominance over Southern Africa.
heroImageUrl: "https://images.unsplash.com/photo-1717700299773-1accc14b67f6?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w5NjI1OTZ8MHwxfHNlYXJjaHw5fHxCb2VyJTIwV2FyJTIwJTI2JTIwQnJpdGlzaCUyMEltcGVyaWFsJTIwQ29uc29saWRhdGlvbnxlbnwwfDB8fHwxNzc5OTU0ODgwfDA&ixlib=rb-4.1.0&q=80&w=1080"
heroImageCredit: Europeana on Unsplash
importance: 76
sourceConfidence: 75
keyFacts: []
timeline: []
sources:
- url: "https://en.wikipedia.org/wiki/Second_Boer_War"
  title: Boer War
  provider: Wikipedia
related: []
categories:
- war
metaDescription: "The Second Boer War (1899–1902): Britain's costly fight for control of South Africa's gold-rich territories and Boer republics."
wikidataQid: Q215112
archiveSnapshots:
- url: "https://web.archive.org/web/20260527210003/https://en.wikipedia.org/wiki/Second_Boer_War"
  capturedAt: 2026-05-27
  label: Boer War
  originalUrl: "https://en.wikipedia.org/wiki/Second_Boer_War"
